@import url(extended.css);
html { overflow: hidden; }
body { color: #000000; overflow: hidden; }
td, p, div, span, ol, ul, input, textarea, select, a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
a:link { color: #000099; text-decoration: underline }
a:visited { color: #000099; text-decoration: underline }
a:hover { text-decoration: none }
ul { list-style-type: square; list-style-position: outside; }
ol { list-style-position: outside; list-style-type: decimal; }
hr { border: 1px }

.indeximg { position:absolute; top:0px; left:0px; z-index:0; }
.indexcontent { position:absolute; top:40px; left:30px; z-index:1; }

.indexnav { color:#ffffff; line-height:18px }
.indexnav a:link { color:#ffffff; text-decoration:none}
.indexnav a:visited { color:#ffffff; text-decoration:none}
.indexnav a:hover { color:#ffffff; font-weight:bold; text-decoration:none}

ul.indexnav { list-style-type: none; padding: 0; }

.small {  font-size: 10px}
.big {  font-size: 15px}
.color1 { background-color: #f5f5f5 }
.color2 { background-color: #f0f0f0 }
.color3 { background-color: #FFFFFF }
.pagetitle { color:#000099; font-size:28px; }